/*
 - New stylesheet created by Jeff Davis on 9/1/2011 - 
*/
#main { 
	margin: auto ; 
}

#events {
	border: 1px #AAA solid ; 
	padding: 10px ; margin: 20px auto ;  
	width: 450px ; 
	text-align: left ; 
	font-size: 18px ; 
	font-family: verdana, sans-serif ; 
	border-radius: 8px ;
	box-shadow: 8px 8px 8px #ddd ;  
}
#events dt {
	border-bottom: 1px red solid ; 
	font-weight: bold ; 
	font-size: 108%  ; 
}

#events dd {
	margin-bottom: 10px ; 
        margin-left: 10px;
}
